# {{  entrance["cave"]["name"] }}

{%- for rigging in entrance["riggings"] %}

{%- if not loop.first %}

\newpage
{%- endif %}

## {{ rigging["title"] }}

| **Obstacle** | **Corde** | **Amarrages** | **Observations** |
| -------- | ----- | --------- | ------------ |
{%- for o in rigging["obstacles"] %}
| {{  o["obstacle"] }} | {{ o["rope"] }} | {{ o["anchor"].replace("\n", "<br/>") }} | {{ o["observation"].replace("\n", "<br/>") }} |
{%- endfor %}
{%- endfor %}
